package me.qwq.doghouse.exception;

public class PageException extends RuntimeException {

    /**
     * 
     */
    private static final long serialVersionUID = -6969336301374494629L;

    public PageException() {
        super();
    }

    public PageException(String message) {
        super(message);
    }
}
